<!ENTITY  windowClose.key                         "W">
<!ENTITY  preferencesDefaultTitleMac.title        "Vebijêrk">
<!ENTITY  preferencesDefaultTitleWin.title        "Hilbijartin">
<!ENTITY  preferencesCloseButton.label            "Girtin">
<!ENTITY  preferencesCloseButton.accesskey        "G">
